/*ヘッダー*/
.zpaccordion {
    background:#2563eb !important;
    border-radius:12px !important;
}
/*ヘッダー*/
.zpaccordion-name {
    color: #ffffff !important;
    line-height:10px !important;
}
/*ヘッダー（矢印）*/
.zpaccordionicon svg {
    fill: #ffffff !important;
}
/*アクティブ時のヘッダー*/
.zpaccordion.zpaccordion-active {
    border-radius:12px 12px 0 0 !important;
}
.zpaccordion-content{
	border-radius:0 0 12px 12px !important;
}